Avisi cloud logo
Maintenance schedules

Delete a maintenance schedule for an organisation.

DELETE
/api/v1/organisations/{organisationSlug}/maintenance-schedule/{maintenanceScheduleIdentity}

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$
maintenanceScheduleIdentity*string
Formatuuid

Response Body

Request was successfully processed, but there is no response body to return.

curl -X DELETE 'https://api.avisi.cloud/api/v1/organisations/string/maintenance-schedule/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Empty